*{margin: 0px;padding: 0px;}
body
{
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    line-height:1.5;
    background: #F8F8F8 url(../images/bg1.png) repeat-y top center;	
}

a{text-decoration:none; color:#333;}
a:hover{color:#F00;}
img{border:0;}
.reset{
    clear: left;
}
.clear
{

    clear:both;
}
table,tr,td {border-collapse: collapse;}
.thongbao{	
    border: 1px solid #0C0;
    border-radius: 5px 5px 5px 5px;
    margin: 0 auto;
    overflow: hidden;
    padding:15px;
}
.tablelienhe span{
    color:#F00;
}
.tablelienhe td{ height:25px;}
.tablelienhe .input,.tablelienhe textarea{
    border: 1px #E9E9E9 solid;
    azimuth:center;	
    width:300px;

}
.tablelienhe .title{ font-size:14px; font-weight:bold; text-transform:uppercase}
.box_new{clear:both; padding-bottom:10px; border-bottom:1px dashed #CCC; padding-top:5px;}
h1.text_title{color:#390; font-size:12px;}
.box_new h1,.box_new h1 a{color:#0060FF; font-size:12px;}
.box_new h1 a:hover{
    color:#F00;
}
.image_boder{float:left; margin-right:10px; border:1px solid #E4E4E4; padding:5px; background:#FFF;}
.button {
    background: #0099FF;
    border: 1px solid #fff;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font: 12px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
    padding: 5px 30px;
    cursor:pointer;
}
.boder{border:3px #E0E0E0 solid; margin:0px 35px;}
.viewmore{		
    text-align:right;
    padding-right:10px;
}
.viewmore a{
    color:#FF0000;
    font-style:italic;
}
.tinlienquan a{color:#333}
.textright{
    float: right;
    padding-right: 10px;}
.textright a {   
    font-style: italic;
    font-weight: normal;
    text-transform: none;
}
.othernews{
    padding-left:10px;
    color:#FFF;
    margin-top:20px;
}
.othernews a{
    color:#0060FF;
}
.othernews a:hover{
    color:#F00;
}
.othernews h1{
    font-size:12px;
    font-weight:bold;
    text-transform:uppercase;
    color:#333;
}
.othernews ul{
    list-style:inside;
}
.othernews ul li{
    padding-left:10px;
}
/* --------------------- Phan trang ------------------*/
.phantrang{
    text-align:center;
    padding-top:5px;
}
.phantrang a{
    color:#333;	
    padding-left:5px;
    padding-right:5px;
    padding-bottom:2px;
    padding-top:2px;
    margin-right:5px;
    text-decoration:none;
}
.phantrang span{
    color:#000;	
    padding-left:5px;
    padding-right:5px;
    padding-bottom:2px;
    padding-top:2px;
    margin-right:5px;
    font-weight:bold;
}
.phantrang a:hover{
    color:#000;
    background-color:#FFF
}
/*----------------------------------------------------*/
/*--------------- Menu css ---------------*/
#header{
    margin-bottom:5px;

}
.banner{
    height: 160px;
    margin-top: 10px;
    position: relative;
}
.banner .languages_vi a{
    position: absolute;
    top: 10px;
    right:10px;
    background: red;
}

.banner .languages_en a{
    position: absolute;
    top: 10px;
    right:45px;
    background: red;
}

.banner .languages_ch a{
    position: absolute;
    top: 10px;
    right:80px;
    background: red;
}


/*---------------- Container css ----------------*/
.container_left{
    width:224px;
    float:left;
    margin-top: 33px;
    border-left: 1px solid #a2948a;
    border-right: 1px solid #a2948a;
}

/* Hinh bottom menuleft

.title_hoavan{
   
    background: red url(../images/bg_hoavan_left.jpg)no-repeat bottom center;
    width:264px;
    height: 44px;
    float:left;
    margin-top: 33px;
   
}*/

.container_left .module_left .title{
    background: url(../images/title_left.png)no-repeat;
    width: 223px;
    height: 38px;
    color: #002093;
    font-size: 14px;
    line-height: 38px;
    font-weight: bold;
    text-align: center;
    /*margin-top: -14px;*/
	margin-top: -5px;

}



.title h2{
    text-align: center;
    color:#00003F;
    font-size: 14px;
    padding-right: 35px;
}




.container_left .module_left .content_help{
    padding:5px 10px;
    background: #fff url(../images/bg_hotro_left.png)no-repeat;
    width: 200px;
}


.container_left .module_left .content{
    padding:5px 10px;
    background: #fff;
    width: 200px;
}

.content .qc{
    float: left;
    padding: 0px 5px;
    margin: 5px;
    width: 210px;
    height:200px;
    border: 1px solid #f2f2f2;
}
.qc img{
    width: 165px;
    height: 150px;
    margin: 5px;
    padding: 5px;
}


.qc h1 a{
    color: #444444;
    font-size: 12px;
    text-align: left;
    margin-left: 0px;
}
.qc h2{
    color: #767677;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
}
.qc h3{
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    color: #0057A9;
}



.container_left .module_left .content ul{
    list-style:none;
}
.container_left .module_left .content ul.list_items1 {
    padding-left:10px;
}
.container_left .module_left .content ul.list_items1 li{
    background:url(../images/pluss.png) no-repeat left center;
    padding:5px 0px;
    padding-left:10px;
    border-bottom:1px solid #e8e8e8;
}
.container_left .module_left .content ul.list_items1 li a{
    color:#0359a8;
    font-weight:bold;
}
.container_left .module_left .content ul.list_items1 li a:hover{
    color:#F00;
}
.container_left .module_left .content .btn_rq{
    background:#dbdbdb;
    padding:5px 0px;
    text-align:center;
    border:2px solid #c6c3c3;
}
.container_left .module_left .content .btn_rq a{
    color:#8d9092;
    font-weight:bold;
}
.container_left .module_left .content ul.list_items2 li{
    background:url(../images/dot.png) no-repeat left center;
    padding:5px 0px;
    padding-left:10px;
    border-bottom:1px solid #e8e8e8;
}
.container_left .module_left .content ul.list_items2 li a{
    color:#898888;
    font-weight:bold;
}
.container_left .module_left .content ul.list_items2 li a:hover{
    color:#F00;
}
/*---------------------------------*/
.container_right{
    float:left;
    width:737px;
    padding-left:11px;
    padding-bottom:72px;
    margin-left:16px;
    margin-top: -14px;
    border-left: 2px solid #a2948a;
    border-right: 2px solid #a2948a;
    background: url(../images/bg_hoavan_bottom.png) bottom center no-repeat;
}


.hoavantop{
    background: url(../images/bg_hoavan_top.png) no-repeat top center;
    width:755px;
    height:44px;
    margin-left: 239px;
    margin-top: 80px;
}
.container_right .tcat{
    height:40px;
    line-height:40px;
    font-weight:bold;
    color: #002093;
    text-transform:uppercase;
    margin-bottom:5px;
    width: 224px;
    margin-left: -11px;
    text-align: center;
    background: url(../images/title_left.png)no-repeat;
}

.container_right .tcat_detail{
    height:25px;
    line-height:15px;
    font-weight:bold;
    color: #002093;
    text-transform:uppercase;
    margin-bottom:5px;
    width:600px;
    margin-left: -11px;
    padding-left: 45px;
    text-align: left;
    background: url(../images/arrow.png) 18px 2px no-repeat;
}

.box_sp{
    float:left;
    width:220px;
    margin:10px 11px 0px;
    height:218px;
    border: 1px solid #ccc;
}

.box_sp .pic{
    text-align:center;
}
.box_sp .pic img{
    margin: 5px;
    padding: 5px;
}
.box_sp .desc{
    padding:0px 5px;
    height:50px;
    overflow:hidden;
    text-align:center;
}
.box_sp .desc a{
    font-weight:bold;
    text-transform:uppercase;
    color:#0066FF;
}
.box_sp .desc a:hover{
    color:#F00;
}
#footer{
    background:#E9E9E9 url(../images/bg_footer.png) bottom center no-repeat ;
    color:#0033FF;
    font-weight:bold;
    width: 100%;
    height:100px;
    clear: left;
}

#footer a{
    color:#0033FF;
}
#footer a:hover{
    color:#FFF;
}
.box_footer{

    padding-top:5px;
}
.footer_content{
    width:1000px;
    margin:0px auto;
    padding:0px 5px;	
}
.box_static{
    float:left;
    width:135px;
    background:url(../images/bg_static.jpg) no-repeat 10px 0px;
    padding:5px 0px 40px 60px;
    margin-top: 15px;
    color: #fff;
}
.box_info{
    width:750px;
    float:left;
    text-align:center;
    margin-top: 5px;

}
.box_info p{
    margin:0px;
    color: #fff;
    font-size: 12px !important;
}
.box_info .box_menu{
    margin-bottom:3px;
}
.box_info .box_menu a{
    color:#FFF !important;
    padding:0px 7px;

}
.txt_copyright a{
    text-align: right;
    clear: both;
    color: #fff !important;
    height: 10px;
    width: 200px;
    float: right;
    margin-top: -35px;
    display: block;
}
.txt_copyright a span{
    color: #fabb11 !important;
     
}
/*--------------------------------*/
.product_detail_pic{
    float:left;
    width:250px;
    margin-right:10px;
}
.product_info{
    float:left;
    list-style:none;
}
.product_info li{
    padding:3px 0px;
}
.item_support{	
    font-weight:bold;
    color:#0066FF;
    line-height:20px;
    min-height: 200px;
    display:block;
    margin-bottom:10px;

}

.box_lang{
    float:right;
    padding-top:10px;
}
.item_support .name{
    color: #444444;
    font-size: 12px;
    float: left;
    width: 57px;
    height: 50px;
    padding-left: 10px;
}
.item_support .hinh{
    margin-right:10px;
    float: left;
    width: 86px;
    height: 50px;
    padding-left: 23px;
}
.cls{
    clear: left;
    margin-bottom: 15px;
}
.item_support .phone{
    width: 70px;
    height: 40px;
    margin-top: 6px;
    float: left;
}

.item_support .phonehotline{
    width: 80px;
    height: 50px;
    float: left;
    padding-left: 20px;
}
.item_support .phonenumber{
    width: 100px;
    height: 50px;
    color: #1400FF;
    font-size: 16px;
    font-weight: bold;
    float: right;

}
.module_left{
    width: 221px;
}
#slider{
    width: 724px;
    margin-left: 3px;
    margin-top:14px;
    height: 334px;
    background: url(../images/bg_slide.png)no-repeat;
}


#home{
    width: 95px;
    height: 53px;
    text-align: center;
    color: #fff;
    float: left;
    line-height: 53px;
    background: url(../images/trangchu.png) no-repeat;
}
#gioithieu{
    width: 95px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    color: #fff;
    float: left;
    background: url(../images/gioithieu.png) no-repeat;
}
#sanpham{
    width: 96px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    color: #fff;
    float: left;
    background: url(../images/sanpham.png) no-repeat;
}
#dichvu{
    width: 80px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    color: #fff;
    float: left;
    background: url(../images/dichvu.png) no-repeat;
}

#thuthuat{
    width: 96px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    color: #fff;
    float: left;
    background: url(../images/thuthuat.png) no-repeat;
}

#tintuc{
    width: 96px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    color: #fff;
    float: left;
    background: url(../images/tintuc.png) no-repeat;
}
#tuhoc{
    width: 96px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    color: #fff;
    float: left;
    background: url(../images/tuhoc.png) no-repeat;
}


#kiemtienonline{
    width: 150px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    color: #fff;
    float: left;
    background: url(../images/kiemtienonline.png) no-repeat;
}

#sansale{
    width: 96px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    color: #fff;
    float: left;
    background: url(../images/sansale.png) no-repeat;
}
 
#lienhe{
    width: 96px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    color: #fff;
    float: left;
    background: url(../images/lienhe.png) no-repeat;
}
#wrapper{
    width: 1000px;
    margin: 0px auto;
}
#wrapper #header{
    width: 1000px;
    height: 160px;
}
#wrapper #menu{
    width: 1000px;
    height: 53px;
    margin-bottom: 20px;
}